Bug 1122304 - [Docs][PRD3.5][Feature] Installing RHEV Guest Tools without rebooting
Summary: [Docs][PRD3.5][Feature] Installing RHEV Guest Tools without rebooting
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation
Version: 3.5.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: ---
Assignee: Andrew Dahms
QA Contact: Tahlia Richardson
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-22 21:46 UTC by Julie
Modified: 2014-09-19 01:33 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-09-19 01:33:06 UTC
oVirt Team: ---


Attachments (Terms of Use)

Description Julie 2014-07-22 21:46:25 UTC
Previously, when the RHEV Guest Tools installer completes, it reboots the virtual machine. This update includes a new command line option to disable reboot after the install. 

Need to look up about "ISNOREBOOT" and "ISSILENTMODE".

PRD bug: https://bugzilla.redhat.com/show_bug.cgi?id=1025822
SME Contact: Lev (lveyde@redhat.com)

Comment 1 Andrew Dahms 2014-08-25 05:14:00 UTC
Hi Lev,

I have added a short note to the documentation to let users know about the new command line options and how to use them.
The content is the third 'Note' box in the following topic:

http://docbuilder.usersys.redhat.com/22768/#Installing_the_Guest_Agents_and_Drivers_on_Windows

Would you be able to take a quick look and let me know if you feel the new content correctly outlines the purpose of these options?

Any feedback you have would be appreciated.

Kind regards,

Andrew

Comment 2 Lev Veyde 2014-08-25 08:15:49 UTC
(In reply to Andrew Dahms from comment #1)
> Hi Lev,
> 
> I have added a short note to the documentation to let users know about the
> new command line options and how to use them.
> The content is the third 'Note' box in the following topic:
> 
> http://docbuilder.usersys.redhat.com/22768/
> #Installing_the_Guest_Agents_and_Drivers_on_Windows
> 
> Would you be able to take a quick look and let me know if you feel the new
> content correctly outlines the purpose of these options?
> 
> Any feedback you have would be appreciated.
> 
> Kind regards,
> 
> Andrew

Hi Andrew,

The text describes the feature well, but I would add something like "Then the machine can be rebooted later on, once the deployment process is completed".

This to ensure it's clear that reboot is still required, and this option allows to simply postpone it, until after all other tasks are complete.

Comment 3 Andrew Dahms 2014-08-25 21:46:52 UTC
Hi Lev,

Thank you for your feedback!
Understood - I will add an extra line to the note box to clarify that point.

Kind regards,

Andrew

Comment 4 Andrew Dahms 2014-09-11 11:16:02 UTC
Documentation Link
------------------------------
http://documentation-devel.engineering.redhat.com/site/documentation/en-US/Red_Hat_Enterprise_Virtualization/3.5-Beta/html-single/User_Guide/index.html#Installing_the_Guest_Agents_and_Drivers_on_Windows

What Changed
------------------------------
The following topic was revised to add a 'note' box outlining the new command-line options:

Installing the Guest Agents and Drivers on Windows [40909-702591]

Updated the revision history: [34617-702491]

NVR
------------------------------
Red_Hat_Enterprise_Virtualization-User_Guide-3.5-Beta-en-US-3.5-10

Moving to ON_QA.

Comment 5 Tahlia Richardson 2014-09-15 04:27:54 UTC
Peer reviewed.
 
Third note box outlines the new command line options. No errors found. 

VERIFIED


Note You need to log in before you can comment on or make changes to this bug.